
body {
    font-family: Open Sans, sans-serif;
}

html, body {
    overflow-x: hidden;
}

.karaoke_equipment-top {
    background: url('/wp-content/themes/html5blank-master/images/equipment_home/cover_Oborudovanie_karaoke_doma.jpg') no-repeat top;
    background-size: cover;
}

.top-container {
    margin-top: 175px;
}

.main_text {
    position: relative;
    max-width: 730px;
    height: 340px;
    font-style: normal;
    text-align: center;
    margin: auto auto;
}

.main_text h1 {
    font-weight: bold;
    font-size: 68px;
    line-height: 72px;
    text-align: center;
    color: #FFFFFF;
}

.main_text p {
    font-size: 20px;
    line-height: 140%;
    text-align: center;
    color: #CCCCCC;
}
.second_text {
    max-width: 540px;
    height: 68px;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 140%;
    color: #222020;
    margin: auto;
    margin-top: 100px;
}

.section2 {
    text-align: center;
    min-width: 300px;
}

.info {
    margin: auto;
    display: inline-block;
    margin-top: 28px;
}

.info .col-sm-6 {
    margin: 0;
    padding: 0;
}
.how_to_choice {
    margin-top: 80px;
    min-width: 280px;
    margin-bottom: 50px;
}
.sound_equipment {
    margin-top: 84px;
    min-width: 280px;
    margin-bottom: 0;
}
.how_to_choice {
    margin-left: 30px;
}
.info-img {
    width: 180px;
    display: block;
    float: left;
    margin: 0 10px;
}

.info-img img {
    max-width: 100%;
}

.info-text {
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    text-align: center;
    color: #222020;
}

.how_to_choice-title, .sound_equipment-title {
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    line-height: 120%;
    color: #222020;
}
.how_to_choice-text, .sound_equipment-text {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 150%;
    color: #222020;
    max-width: 825px;
}

.sound_equipment-title {
    line-height: 50px;
}

.comparison {
    width: 105%;
}

.comparison_header-row, .comparison_body-row {
    max-width: 900px;
}

.comparison_header {
    height: 78px;
    background: #EEEEEE;
    z-index: 1;
}

.comparison_header-row h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 140%;
    color: #222020;
    margin-top: 10px;
    margin-bottom: 0;
}
.comparison_header-row p {
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    color: rgba(0, 0, 0, 0.6);
    margin-top: 2px;
}

.comparison_body-header h3{
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    color: #222020;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    max-width: 700px;
}
.comparison_body-row p {
    font-size: 17px;
    line-height: 150%;
}
#phonogram {
    margin-top: 34px;
}

.all_line {
    max-width: 730px;
    margin: auto;
    margin-bottom: 50px;
}
.all_line-title {
    max-width: 580px;
    margin: auto;
    margin-top: 80px;
    text-align: center;
}

.all_line-text p {
    font-size: 20px;
    line-height: 140%;
    text-align: center;
    color: #222020;
    margin-bottom: 0;
}

.all_line-title h2 {
    font-weight: bold;
    font-size: 45px;
    line-height: 50px;
    text-align: center;
    color: #222020;
}

.all_line-img > img {
    width: 100%;
}

.card_product {
    align-items: center;
    width: 350px;
    background: #EEEEEE;
    display: inline-block;
}
.card_product-title {
    margin: auto;
    margin-top: 30px;
}
.card_product-title h2{
    font-weight: bold;
    font-size: 32px;
    line-height: 36px;
    text-align: center;
    color: #222020;
    margin-bottom: 10px;
}
.card_product-text, .card_product-price, .card_product-btn {
    text-align: center;
}
.card_product-price {
    margin-top: 10px;
}
.card_product-text p {
    font-size: 17px;
    line-height: 140%;
    color: #222020;
    max-width: 302px;
    margin: auto;
}
.card_product-price span {
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color: #222020;
}
.card_product-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 9px 16px;
    position: static;
    width: 156px;
    height: 42px;
    background: linear-gradient(0deg, #00AFED, #00AFED), #3FA2E4;
    border-radius: 4px;
    margin: 24px auto;
}

.card_product-btn a {
    position: static;
    height: 24px;
    left: 10.26%;
    right: 10.26%;
    top: calc(50% - 24px/2);
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    margin: auto;
}

.card_product-btn:hover {
    color: #222020;
    background: #FFA200;
    transition-duration: 200ms;
}

.card_product-img {
    position: relative;
    bottom: 0;
    width: 100%;
}

.card_product-img img{
    width: 279px;
    margin: auto;
}
.swipe_menu {
    display: none;
    transition-duration: 700ms;
}
.swipe_menu-item {
    font-weight: bold;
    font-size: 20px;
    line-height: 32px;
    color: rgba(0, 0, 0, 0.6);
    margin-right: 20px;
    transition-duration: 700ms;
}
.active_item {
    color: #00AFED;
    border-bottom: 1px solid #00AFED;
}
.evosound_sphere {
    margin-top: 30px;
    margin-bottom: 40px;
}

.evosound_sphere-img .img-table {
    background: url("/wp-content/themes/html5blank-master/images/equipment_home/Evosound-Sphere-table.jpg") center no-repeat;
    background-size: cover;
}

.evosound_sphere-img .img-floor {
    background: url("/wp-content/themes/html5blank-master/images/equipment_home/Evosound-Sphere-floor.jpg") center no-repeat;
    background-size: cover;
}

.evosound_images {
    width: 365px;
    height: 471px;
    overflow: hidden;
}
.evosound_images p, .evosound_bar-img p, .mic_200d-img p {
    position: absolute;
    bottom: -50px;
    font-size: 15px;
    line-height: 140%;
    color: #222020;
}

.evosound_bar-img {
    width: 720px;
    height: 469px;
    overflow: hidden;
    margin-left: 15px;
}
.mic_200d-img {
    width: 720px;
    height: 447px;
    overflow: hidden;
    margin-left: 15px;
}
.evosound_bar {
    margin-top: 70px;
}
.evosound_mic {
    margin-top: 10px;
}
.evosound_bar-img {
    background: url("/wp-content/themes/html5blank-master/images/equipment_home/Evosound-Bar.jpg");
    background-size: cover;
}
.mic_200d-img {
    background: url("/wp-content/themes/html5blank-master/images/equipment_home/SE_200D.jpg") center no-repeat;
    background-size: cover;
}
.mic_200d-img p {
    bottom: -95px;
    text-align: left;
}
.help {
    margin-top: 163px;
    text-align: center;
}

.help h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 140%;
    text-align: center;
    color: #222020;
    margin-bottom: 50px;
}
.help-contacts {
    min-width: 205px;
}

.help-contacts .action a, .help-contacts .action span {
    font-weight: bold;
    font-size: 17px;
    line-height: 22px;
    text-align: center;
    color: #00AFED;
}
.help-contacts .action span:hover {
    text-decoration: underline;
    cursor: pointer;
}
.help-contacts img {
    margin: auto;
}
.help-contacts .text {
    font-weight: bold;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    color: #222020;
}

.help-contacts p {
    margin-bottom: 6px;
}
.help .col-sm-4:nth-child(2)>.help-contacts{
    border-left: 1px solid #DADCE0;
    border-right: 1px solid #DADCE0;
}

.youtube_block {
    margin-top: 96px;
}
.evobox-video_item {
    display: block;
    max-width: 360px;
    height: 202px;
    margin: 0 -5px;
    padding: 130px 15px 15px;
    transition: opacity .2s linear;
    border-radius: 5px;
}
#evosound_bar_link {
    background: url("/wp-content/themes/html5blank-master/images/equipment_home/video/video-review-EvoSoundBar.jpg") no-repeat center/cover;
}
#evosound_sphere_link {
    background: url("/wp-content/themes/html5blank-master/images/equipment_home/video/video-review-EvoSoundSphere.jpg") no-repeat center/cover;
}
#evobox_link {
    background: url("/wp-content/themes/html5blank-master/images/equipment_home/video/video-EVOBOX-interface.jpg") no-repeat center/cover;
}
.evobox-video_item:hover {
    text-decoration: none;
    opacity: 0.6;
    transition: opacity .2s linear;
}
.evobox-video_title {
    font-weight: bold;
    font-size: 18.1667px;
    line-height: 20px;
    color: #FFFFFF;
}
.evobox-video_txt {
    display: inline-flex;
    align-items: center;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #00AFED;
    text-decoration:underline;
    margin-top: 10px;
}
.evobox-video_txt:before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    margin: 0 8px 0 0;
    background: url("/wp-content/themes/html5blank-master/images/evobox/ic-play-2.svg") no-repeat center/contain;
}

.equipment_footer {
    height: 200px;
    margin-top: 100px;
    background: linear-gradient(89.97deg, #007BFF 0%, #7F21F7 67.15%);
    margin-bottom: 20px;
}
.equipment_footer-text {
    max-width: 522px;
    font-weight: bold;
    font-size: 30px;
    line-height: 120%;
    color: #FFFFFF;
}

.breadcrumbs>.col-sm-12>.separator {
    border-bottom: none;
}
@media only screen and (min-width: 1200px) {
    .how_to_choice, .sound_equipment {
        margin-left: 15px;
    }
}

@media only screen and (max-width: 1199px) {
    .how_to_choice {
        margin-left: 0;
    }
    .info-img {
        width: 157px;
        margin-left: 30px;
    }
    .card_product {
        width: 290px;
        margin-left: -15px;
        padding: 0 24px;
    }

    .card_product-title {
        max-width: 280px;
    }
    .card_product-text {
        margin: 0 auto;
    }
    .cards .col-sm-4:nth-child(2) .card_product-img{
        margin-top: 20px;
    }
    .evosound_images {
        width: 289px;
        height: 480px;
    }
    .mic_200d-img {
        height: 422px;
    }
    .evosound_bar-img, .mic_200d-img {
        width: 576px;
    }
    .evosound_images p {
        bottom: -70px;
        text-align: left;
        width: 100%;
    }
    .evosound_bar-img p {
        bottom: -50px;
        text-align: left;
    }
    .mic_200d-img p {
        bottom: -90px;
        text-align: left;
    }
    #evobox_link {
        padding-top: 108px;
    }
}

@media only screen and (max-width: 992px) and (min-width: 768px) {
    .info {
        margin-top: 60px;
        margin-left: -30px;
    }
    .info-img {
        width: 180px;
        display: block;
        float: initial;
    }
}

@media only screen and (max-width: 992px) {
    .cards {
        width: 969px;
    }
    .card_product {
        width: 290px;
        position: inherit;
    }

    .cards .card_product {
        margin-right: 15px;
        transition-duration: 700ms;
        left: 0;
    }
    .evosound_images {
        width: 200px;
        margin-left: 10px;
    }
    .evosound_sphere-img {
        margin-left: 43px;
    }
    .evosound_bar-img, .mic_200d-img {
        width: 393px;
        margin-left: 68px;
    }
    .mic_200d-img p {
        bottom: -135px;
        text-align: left;
    }
    #evobox_link {
        padding-top: 108px;
    }
}
@media only screen and (max-width: 767px) {
    .info-img {
        margin: 15px;
    }
    .container{
        margin-left: 20px;
    }
    .col-sm-12 {
        padding-left: 0;
    }
    .cards {
        margin-left: 30px;
    }
    .how_to_choice-title, .sound_equipment-title {
        font-size: 36px;
        line-height: 120%;
    }
    .comparison_header-row, .comparison_body-row {
        width: 800px;
    }
    .comparison_header {
        width: 850px;
        z-index: 1;
    }
    .comparison_body-header h3 {
        max-width: 556px;
    }
    .left-col, .right-col {
        width: 270px;
        position: inherit;
        transition-duration: 700ms;
    }
    .swipe_left {
        left: -300px;
    }
    .swipe_right {
        left: 0;
    }
    .col-sm-5 {
        display: inline-flex;
        float: none;
    }
    .col-sm-4 {
        display: inline-flex;
        float: none;
        margin: 5px;
        padding: 0;
    }
    .info {
        margin-top: 60px;
    }
    .how_to_choice-title {
        font-size: 36px;
        line-height: 120%;
    }
    .how_to_choice-text {
        font-size: 17px;
        line-height: 140%;
    }
    .top-container {
        margin-top: 46px;
        min-height: 500px;
    }
    .main_text {
        min-width: 327px;
        max-width: 438px;
    }
    .main_text h1 {
        font-size: 36px;
        line-height: 140%;
        margin-top: 60px;
    }
    .main_text p {
        font-size: 20px;
        line-height: 140%;
    }
    .second_text {
        margin-top: 60px;
    }
    .cards {
        width: 1080px;
    }
    .card_product {
        width: 327px;
    }
    .sound_equipment {
        margin-top: 108px;
    }

    .sound .sound_equipment {
        margin-top: 30px;
    }
    .evosound_sphere, .evosound_bar {
        text-align: center;
    }
    .evosound_sphere-img {
        display: inline-flex;
        width: 328px;
        padding: 0;
        margin: auto;
        margin-top: 24px;
    }

    .img-table, .img-floor {
        width: 164px;
        margin: 0 -9px 0 -22px;
        height: 224px;
    }
    .evosound_images p {
        bottom: -92px;
        text-align: left;
    }
    .evosound_bar {
        margin-top: 110px;
    }

    .evosound_mic {
        margin-top: 50px;
    }
    .evosound_bar-img, .mic_200d-img {
        width: 327px;
        height: 224px;
        display: inline-flex;
        margin-left: -15px;
        margin-top: 24px;
    }
    .evosound_bar-img p {
        bottom: -65px;
        width: 327px;
        text-align: left;
    }
    .mic_200d-img p {
        bottom: -130px;
        width: 327px;
        text-align: left;
    }

    .help .col-sm-4 {
        display: block;
        border: none;
    }
    .help .col-sm-4:nth-child(2)>.help-contacts{
        border: none;
        border-top: 1px solid #DADCE0;
        border-bottom: 1px solid #DADCE0;
        padding: 20px 0;
    }
    .help-contacts {
        max-width: 500px;
        margin: 20px auto;
    }
    .youtube_block {
        text-align: center;
    }
    .youtube_preview {
        width: 360px;
    }
    .youtube_preview a{
        margin: auto;
        text-align: left;
    }
    .evobox-video_title, .evobox-video_txt {
        text-align: left;
    }
    #evobox_link {
        padding-top: 130px;
    }
    .myan-footer-wraper {
        margin-top: 107px;
    }
}

@media only screen and (max-width: 690px) {
    .swipe_menu {
        display: inline-block;
        margin-left: -10px;
    }
}

@media only screen and (max-width: 650px) {
    .myan-footer-wraper {
        margin-top: 143px;
    }
}
@media only screen and (max-width: 601px) {
    .myan-footer-wraper {
        margin-top: 83px;
    }
}
@media only screen and (max-width: 438px) {
    .info-img {
        margin: 0 10px;
        width: 134px;
    }
}


@media only screen and (max-width: 386px) {
    .myan-footer-wraper {
        margin-top: 120px;
    }
}

@media only screen and (max-width: 380px) {
    .card_product {
        width: 312px;
    }
    .img-table, .img-floor {
        width: 158px;
    }
    .evosound_bar-img, .mic_200d-img {
        width: 311px;
        margin-left: -15px;
    }

    .main_text {
        min-width: 290px;
    }
    .all_line-title h2 {
        font-size: 36px;
        line-height: 120%;
    }
    .youtube_preview {
        width: 320px;
    }
}

@media only screen and (max-width: 374px) {
    .info-img {
        float: none;
    }
}
